CREATE TABLE VS4TPointBook(
	TPikCode nvarchar(30) NOT NULL,
	TPikName nvarchar(200) NULL,
	TPikName2 nvarchar(200) NULL,
	TPikDocCode nvarchar(30) NULL,
	TPikFlag1 smallint NULL,
	TPikFlag2 smallint NULL,
	TPikFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TPointBook ADD CONSTRAINT
	PK_VS4TPointBook PRIMARY KEY CLUSTERED 
	(
	TPikCode
	) ON [PRIMARY]
GO



